RubyGems Navigation menu

aws-sdk-medialive 1.116.0

Official AWS Ruby gem for AWS Elemental MediaLive (MediaLive). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.116.0 - February 21, 2024 (260 KB)
  2. 1.115.0 - January 26, 2024 (250 KB)
  3. 1.114.0 - December 21, 2023 (211 KB)
  4. 1.113.0 - December 04, 2023 (210 KB)
  5. 1.112.0 - November 28, 2023 (209 KB)
Show all versions (119 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

f44a5811e00a90fbd688cd0474e328aac7f4776ea739ea38a369ee642b2f4dd6

Total downloads 67,897,849

For this version 49,111

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: